src: ifc/office_level_0.ifc

operations:
  - name: Copy columns by tags and move 4m inside
    command: copy
    input: ifc/office_level_0.ifc
    output: ifc/office_level_columns.ifc
    tags: ["2AF131EE-40CF-400C-997D-AC1F12875FA3", "05821791-6462-4D59-8F79-ADA07DC39677", "3D87EB6D-6A50-44D9-81C3-9906C59E5A81"]
    x: 4
    y: 0
    z: 0

  - name: Show diff between source and result
    command: diff
    input: ifc/office_level_0.ifc
    target: ifc/office_level_columns.ifc
    output: office_level_columns.diff
    verbose: true

dest: ifc/office_level_columns.ifc
